Loading...
Searching...
No Matches
Opm::MSWellTracerRate< Scalar > Struct Template Reference

## Public Member Functions

| MSWellTracerRate (const std::string &n)
template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const MSWellTracerRate &that) const

## Public Attributes

std::string | name {}
std::unordered_map< int, Scalar > | rate {}

The documentation for this struct was generated from the following file:

- opm/simulators/wells/WellTracerRate.hpp